package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseSchedule;

import java.util.List;

/**
 * @Author Joburgess
 * @Date 2019/10/18
 */
public class CreateCourseScheduleDto {
    private String musicGroupID;

    private List<CourseSchedule> courseSchedules;

    public String getMusicGroupID() {
        return musicGroupID;
    }

    public void setMusicGroupID(String musicGroupID) {
        this.musicGroupID = musicGroupID;
    }

    public List<CourseSchedule> getCourseSchedules() {
        return courseSchedules;
    }

    public void setCourseSchedules(List<CourseSchedule> courseSchedules) {
        this.courseSchedules = courseSchedules;
    }
}
